class fluid:
    # Handles the properties of the fluid

    def __init__(self, rho:float, mu:float) -> None:
        # initializes the fluid properties 
        # Args:
        #    rho: density
        #    mu: viscosity
        self.setFluidProperties(rho, mu)

    def setFluidProperties(self,rho:float,mu:float) -> None:
        # Sets the fluid properties 
        # Args:
        #    rho: density
        #    mu: viscosity
        self.rho = rho
        self.mu = mu